<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LifeCoach</title>
    <link rel="stylesheet" href="assets/styles/styles.css">
    <link rel="preload" href="assets/fonts/roboto/Roboto-Bold.woff2" as="font" type="font/woff2">
    <link rel="preload" href="assets/fonts/roboto/Roboto-Bold.woff" as="font" type="font/woff">
    <link rel="preload" href="assets/fonts/roboto/Roboto-Medium.woff2" as="font" type="font/woff2">
    <link rel="preload" href="assets/fonts/roboto/Roboto-Medium.woff" as="font" type="font/woff">
    <link rel="preload" href="assets/fonts/roboto/Roboto-Regular.woff2" as="font" type="font/woff2">
    <link rel="preload" href="assets/fonts/roboto/Roboto-Regular.woff" as="font" type="font/woff">
</head>
<body>

<header class="header-component global-horizontal-padding">
    <div class="header-component-inner">
        <a class="logo" href="javascript: void(0);">
            <svg class="icon-svg" viewBox="0 0 54 52" fill="none"
                 xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M42.5267 51.4817C38.3409 51.6311 34.7114 50.8522 31.7536 49.6357C28.7354 48.3948 26.3954 46.6675 24.8612 44.9836C25.8059 44.7092 26.4123 44.5163 27.3239 44.1485C30.9979 47.335 37.7466 48.7879 42.5267 48.6693V51.4817ZM28.8799 0.5C25.8334 0.5 23.3601 3.2744 23.3601 6.69189C23.3601 10.1094 25.8334 12.8838 28.8799 12.8838C31.9264 12.8838 34.3997 10.1094 34.3997 6.69189C34.3997 3.2744 31.9256 0.5 28.8799 0.5ZM28.8799 2.81969C26.9735 2.81969 25.428 4.55335 25.428 6.69189C25.428 8.83043 26.9735 10.5578 28.8799 10.5578C30.7863 10.5578 32.3261 8.83043 32.3261 6.69189C32.3261 4.55245 30.7863 2.81969 28.8799 2.81969ZM25.9504 20.2224C23.3101 23.4714 22.2927 27.9731 23.2212 32.2321C15.0385 30.0247 8.49078 20.4597 9.37979 9.92733C11.8369 11.8412 14.4272 12.9264 16.94 13.987C20.3418 15.4154 23.5991 16.7804 25.9504 20.2224ZM27.4119 39.5028C26.6174 39.8461 25.8003 40.1703 24.9662 40.4692C23.1429 37.2827 20.6915 34.6578 17.8395 32.8308C14.7881 30.8789 11.2805 29.8381 7.60015 29.9939C3.96498 30.1497 1.61931 31.8082 0.590612 34.0092C-0.0545472 35.3933 -0.170818 36.9648 0.240178 38.5173C0.62372 39.9828 1.49093 41.4167 2.82485 42.6268C6.09344 45.595 12.3916 47.297 21.6685 44.4855C27.4442 42.7391 30.6127 41.0625 35.3654 37.876C37.0328 36.7537 42.3249 33.1116 46.6496 31.9712C54.721 29.8445 55.0044 40.1776 47.7445 41.9611C43.1808 43.077 36.1494 42.2419 33.325 40.9575C32.4634 41.587 32.2187 41.7056 31.3071 42.2292C31.7795 42.4909 32.2801 42.7409 32.7969 42.9837C41.2187 46.893 47.1664 45.9392 50.5456 43.2889C51.7794 42.3288 52.6805 41.1314 53.253 39.847C53.8425 38.5309 54.0815 37.1224 53.9757 35.7692C53.7593 33.0881 52.23 30.6561 49.3788 29.5401C45.2931 27.9442 39.3954 31.9033 34.0815 35.4703C32.6362 36.4431 30.5352 37.8208 29.2618 38.5879C27.7995 37.7021 26.3098 36.2936 25.2318 33.6804C27.3998 33.8236 28.2388 33.9676 30.4795 33.5437C34.7598 32.733 39.4455 30.3825 43.0645 26.5284C46.7279 22.6372 49.3126 17.2188 49.3514 10.3286C49.357 8.85036 49.2513 7.32323 49.0122 5.73902L48.5512 2.66481L46.8055 5.09048C44.1376 8.7942 40.1738 10.777 36.3214 12.7099C33.1861 14.2814 30.1121 15.8212 27.7002 18.1844C24.9766 14.3747 21.4691 12.8965 17.8113 11.363C14.9488 10.1592 11.9855 8.9183 9.38464 6.38121L7.87792 4.90932L7.3555 7.07957C6.93885 8.82591 6.74425 10.5279 6.73294 12.1619C6.70549 17.7614 8.90662 22.4751 12.0581 26.0737C15.1596 29.6153 19.1952 32.0663 22.8861 33.1759C23.092 33.2384 23.2923 33.2946 23.4917 33.3444C24.1773 35.7429 25.6444 37.963 27.4119 39.5028ZM22.476 41.3243C20.9192 38.818 18.9126 36.7474 16.6057 35.2692C13.9484 33.5672 9.37414 31.8145 6.17176 31.9522C3.54268 32.0645 1.92454 33.0998 1.28584 34.4648C0.702044 35.7248 0.835275 36.8842 1.44733 37.9258C5.41679 44.7101 16.6671 43.1947 22.476 41.3243ZM24.694 32.2946C33.5438 33.6415 46.7901 22.3736 46.8563 10.3141C46.8563 9.91466 46.8507 9.51611 46.8337 9.11032C44.0488 11.9037 40.6583 13.6066 37.3396 15.2651C31.1424 18.371 22.782 22.293 24.694 32.2946Z"
                      fill="currentColor"/>
            </svg>
        </a>
        <div class="header-box">
            <nav class="nav-box">
                <a href="javascript: void(0);" class="nav-box-link">About us</a>
                <a href="javascript: void(0);" class="nav-box-link">Courses</a>
                <a href="javascript: void(0);" class="nav-box-link">Contact</a>
            </nav>

            <div class="auth-box">
                <button type="button" class="button button-outline-primary button-small">Login</button>
                <button type="button" class="button button-primary button-small">Register</button>
            </div>
        </div>
    </div>
</header>

<main>
    <div class="bg-white">
        <div class="banner-component global-horizontal-padding global-vertical-padding">
                <div class="text-box">
                    <h3 class="headline"> Working Together for your Better Life!
                    </h3>
                    <p class="text">Life coaches will guide you through a transformational journey of self-discovery,
                        helping
                        you
                        identify your unique gifts and talents</p>
                    <button type="button" class="button button-primary">Register</button>
                </div>
                <div class="image-box">
                    <img src="assets/images/banner.jpg" alt="Working Together for your Better Life!">
                </div>
        </div>
    </div>
    <div class="bg-ghost-white">
        <div class="advantages-component global-horizontal-padding global-vertical-padding">
            <div class="text-box-wrapper">
                <div class="text-box">
                    <div class="preheadline">Our Advantages</div>
                    <h3 class="headline-small">Helping You Create A Life that Aligns with Your Values and Passions</h3>
                    <p class="text"> It's important to note that life coaching is distinct from therapy or counseling.
                        While
                        therapy often deals with past issues and emotional healing, life coaching is future-oriented and
                        focuses on helping individuals achieve their desired outcomes.</p>
                    <button type="button" class="button button-primary">Join Us</button>
                    <button type="button" class="button button-outline-primary">Learn more</button>
                </div>
            </div>
            <div class="post-box">
                <div class="post-item bg-white">
                    <div class="image-box">
                        <img src="assets/images/post-image-1.jpg" alt="One-on-One Coaching">
                    </div>

                    <div class="text-box">
                        <h4 class="headline-extrasmall">
                            One-on-One Coaching
                        </h4>
                        <p class="text">
                            Our experienced coaches provide personalized one-on-one coaching to help you achieve your
                            goals
                        </p>
                    </div>
                </div>
                <div class="post-item bg-white">
                    <div class="image-box">
                        <img src="assets/images/post-image-2.jpg" alt="One-on-One Coaching">
                    </div>

                    <div class="text-box">
                        <h4 class="headline-extrasmall">
                            Mindfulness Training
                        </h4>
                        <p class="text">
                            Learn to reduce stress, improve focus, and cultivate inner peace with our mindfulness
                            training program.
                        </p>
                    </div>
                </div>
                <div class="post-item bg-white">
                    <div class="image-box">
                        <img src="assets/images/post-image-3.jpg" alt="One-on-One Coaching">
                    </div>

                    <div class="text-box">
                        <h4 class="headline-extrasmall">
                            Group Coaching
                        </h4>
                        <p class="text">
                            Join our supportive community of like- minded individuals and receive group coaching to gain
                            insights.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-white">
        <div class="testimonials-component global-horizontal-padding global-vertical-padding">
            <div class="text-box">
                <div class="preheadline">Our Testimonials</div>
                <h3 class="headline-small">See What Our Clients Have Achieved and Get Inspired to Reach Your Own
                    Goals</h3>
            </div>
            <div class="post-box">
                <div class="post-item bg-ghost-white">
                    <div class="image-box">
                        <img src="assets/images/post-image-4.jpg" alt="One-on-One Coaching">
                    </div>

                    <div class="text-box">
                        <svg class="icon-svg" width="40" height="36" viewBox="0 0 40 36" fill="none"
                             xmlns="http://www.w3.org/2000/svg">
                            <path d="M36.25 18H30V13C30 10.2422 32.2422 8 35 8H35.625C36.6641 8 37.5 7.16406 37.5 6.125V2.375C37.5 1.33594 36.6641 0.5 35.625 0.5H35C28.0938 0.5 22.5 6.09375 22.5 13V31.75C22.5 33.8203 24.1797 35.5 26.25 35.5H36.25C38.3203 35.5 40 33.8203 40 31.75V21.75C40 19.6797 38.3203 18 36.25 18ZM13.75 18H7.5V13C7.5 10.2422 9.74219 8 12.5 8H13.125C14.1641 8 15 7.16406 15 6.125V2.375C15 1.33594 14.1641 0.5 13.125 0.5H12.5C5.59375 0.5 0 6.09375 0 13V31.75C0 33.8203 1.67969 35.5 3.75 35.5H13.75C15.8203 35.5 17.5 33.8203 17.5 31.75V21.75C17.5 19.6797 15.8203 18 13.75 18Z"
                                  fill="currentColor"/>
                        </svg>

                        <p class="text">
                            Coach empathetic and non-judgmental approach allowed me to open up and explore the root
                            causes of my concerns.
                        </p>
                        <h4 class="subheadline">
                            Howard Woods
                        </h4>
                        <span class="description">Lead Developer</span>
                    </div>
                </div>
                <div class="post-item bg-ghost-white">
                    <div class="image-box">
                        <img src="assets/images/post-image-5.jpg" alt="One-on-One Coaching">
                    </div>

                    <div class="text-box">
                        <svg class="icon-svg" width="40" height="36" viewBox="0 0 40 36" fill="none"
                             xmlns="http://www.w3.org/2000/svg">
                            <path d="M36.25 18H30V13C30 10.2422 32.2422 8 35 8H35.625C36.6641 8 37.5 7.16406 37.5 6.125V2.375C37.5 1.33594 36.6641 0.5 35.625 0.5H35C28.0938 0.5 22.5 6.09375 22.5 13V31.75C22.5 33.8203 24.1797 35.5 26.25 35.5H36.25C38.3203 35.5 40 33.8203 40 31.75V21.75C40 19.6797 38.3203 18 36.25 18ZM13.75 18H7.5V13C7.5 10.2422 9.74219 8 12.5 8H13.125C14.1641 8 15 7.16406 15 6.125V2.375C15 1.33594 14.1641 0.5 13.125 0.5H12.5C5.59375 0.5 0 6.09375 0 13V31.75C0 33.8203 1.67969 35.5 3.75 35.5H13.75C15.8203 35.5 17.5 33.8203 17.5 31.75V21.75C17.5 19.6797 15.8203 18 13.75 18Z"
                                  fill="currentColor"/>
                        </svg>

                        <p class="text">
                            I can't express how grateful I am for the life coaching journey. When I started, I felt
                            stuck in my career and unsure about my personal life. </p>
                        <h4 class="subheadline">
                            Lisa Guerrero
                        </h4>
                        <span class="description">Head of Marketing</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>

<footer class="footer bg-rich-black">
    <div class="global-horizontal-padding">
        <div class="footer-inner">
            <div class="footer-nav-item">
                <div class="footer-nav-item-wrapper">
                    <h4 class="footer-nav-title">
                        Menu
                    </h4>
                    <div class="footer-nav-links">
                        <a href="javascript: void(0);" class="footer-nav-link">Help Center</a>
                        <a href="javascript: void(0);" class="footer-nav-link">Privacy Policy</a>
                        <a href="javascript: void(0);" class="footer-nav-link">FAQ</a>
                        <a href="javascript: void(0);" class="footer-nav-link">Terms & Condition</a>
                        <a href="javascript: void(0);" class="footer-nav-link">Community</a>
                    </div>
                </div>
            </div>
            <div class="footer-nav-item social-item">
                <div class="footer-nav-item-wrapper">
                    <h4 class="footer-nav-title">
                        Contact
                    </h4>
                    <div class="footer-nav-links">
                        <a href="https://www.google.com/maps?q=1600+Amphitheatre+Parkway,+Mountain+View,+CA"
                           class="footer-nav-link" target="_blank">
                            <svg class="icon-svg" width="12" height="16" viewBox="0 0 12 16" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path d="M5.03906 15.082C0.761719 8.92969 0 8.28516 0 6C0 2.89453 2.49023 0.375 5.625 0.375C8.73047 0.375 11.25 2.89453 11.25 6C11.25 8.28516 10.459 8.92969 6.18164 15.082C5.91797 15.4922 5.30273 15.4922 5.03906 15.082ZM5.625 8.34375C6.91406 8.34375 7.96875 7.31836 7.96875 6C7.96875 4.71094 6.91406 3.65625 5.625 3.65625C4.30664 3.65625 3.28125 4.71094 3.28125 6C3.28125 7.31836 4.30664 8.34375 5.625 8.34375Z"
                                      fill="currentColor"/>
                            </svg>

                            <span> Jl. Umalas 1 No.3, Kerobokan Kelod, Badung, Bali</span>
                        </a>
                        <a href="tel:+625229805084" class="footer-nav-link" target="_blank">
                            <svg class="icon-svg" width="15" height="16" viewBox="0 0 15 16" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path d="M14.5605 10.9805C14.7949 11.0977 14.9707 11.3613 14.9707 11.6543C14.9707 11.6836 14.9707 11.7422 14.9707 11.8008L14.2676 14.8477C14.1797 15.1699 13.916 15.375 13.5938 15.375C6.06445 15.375 0 9.31055 0 1.78125C0 1.45898 0.205078 1.19531 0.527344 1.10742L3.57422 0.404297C3.63281 0.404297 3.69141 0.375 3.7207 0.375C4.01367 0.375 4.27734 0.550781 4.39453 0.814453L5.80078 4.0957C5.83008 4.18359 5.85938 4.27148 5.85938 4.35938C5.85938 4.59375 5.74219 4.79883 5.5957 4.91602L3.80859 6.38086C4.89258 8.66602 6.70898 10.4824 8.99414 11.5664L10.459 9.7793C10.5762 9.63281 10.7812 9.51562 10.9863 9.51562C11.1035 9.51562 11.1914 9.54492 11.2793 9.57422L14.5605 10.9805Z"
                                      fill="currentColor"/>
                            </svg>

                            <span>+62 (522) 9805084</span>
                        </a>
                        <a href="mailto:support@domain.com" class="footer-nav-link" target="_blank">
                            <svg class="icon-svg" width="15" height="12" viewBox="0 0 15 12" fill="none"
                                 xmlns="http://www.w3.org/2000/svg">
                                <path d="M14.707 3.9707C14.8242 3.88281 15 3.9707 15 4.11719V10.0938C15 10.8848 14.3555 11.5 13.5938 11.5H1.40625C0.615234 11.5 0 10.8848 0 10.0938V4.11719C0 3.9707 0.146484 3.88281 0.263672 3.9707C0.9375 4.49805 1.78711 5.14258 4.77539 7.31055C5.39062 7.75 6.44531 8.7168 7.5 8.7168C8.52539 8.7168 9.60938 7.75 10.1953 7.31055C13.1836 5.14258 14.0332 4.49805 14.707 3.9707ZM7.5 7.75C6.79688 7.7793 5.83008 6.90039 5.33203 6.54883C1.43555 3.73633 1.14258 3.47266 0.263672 2.76953C0.0878906 2.65234 0 2.44727 0 2.21289V1.65625C0 0.894531 0.615234 0.25 1.40625 0.25H13.5938C14.3555 0.25 15 0.894531 15 1.65625V2.21289C15 2.44727 14.8828 2.65234 14.707 2.76953C13.8281 3.47266 13.5352 3.73633 9.63867 6.54883C9.14062 6.90039 8.17383 7.7793 7.5 7.75Z"
                                      fill="currentColor"/>
                            </svg>

                            <span>support@domain.com</span>
                        </a>
                        <div class="social-links-box">
                            <span>Follow us</span>
                            <a href="javascript: void(0);" class="footer-nav-social-link">
                                <svg class="icon-svg" width="10" height="17" viewBox="0 0 10 17" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M3.27188 16.8719V9.7157H0.875V6.87195H3.27188V4.63132C3.27188 2.19695 4.75938 0.871948 6.93125 0.871948C7.97188 0.871948 8.86562 0.950073 9.125 0.984448V3.5282H7.61875C6.4375 3.5282 6.20937 4.0907 6.20937 4.91257V6.87195H8.875L8.50938 9.7157H6.20937V16.8719"
                                          fill="currentColor"/>
                                </svg>
                            </a>
                            <a href="javascript: void(0);" class="footer-nav-social-link">
                                <svg class="icon-svg" width="16" height="15" viewBox="0 0 16 15" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M4.00958 14.7022H1.01995V5.07469H4.00958V14.7022ZM2.51316 3.76141C1.55738 3.76141 0.781815 2.96958 0.781815 2.01359C0.781815 1.0576 1.55738 0.28186 2.51316 0.28186C3.46893 0.28186 4.2445 1.0576 4.2445 2.01359C4.2445 2.96958 3.46893 3.76141 2.51316 3.76141ZM15.1989 14.7022H12.2158V10.0156C12.2158 8.89866 12.1932 7.46628 10.6614 7.46628C9.10706 7.46628 8.86892 8.67978 8.86892 9.93512V14.7022H5.88252V5.07469H8.74985V6.38797H8.79168C9.19073 5.63155 10.1658 4.83328 11.6204 4.83328C14.6454 4.83328 15.2022 6.82573 15.2022 9.41367V14.7022H15.1989Z"
                                          fill="currentColor"/>
                                </svg>
                            </a>
                            <a href="javascript: void(0);" class="footer-nav-social-link">
                                <svg class="icon-svg" width="14" height="15" viewBox="0 0 14 15" fill="none"
                                     xmlns="http://www.w3.org/2000/svg">
                                    <path d="M7.00156 4.09173C5.01473 4.09173 3.41214 5.69432 3.41214 7.68115C3.41214 9.66799 5.01473 11.2706 7.00156 11.2706C8.98839 11.2706 10.591 9.66799 10.591 7.68115C10.591 5.69432 8.98839 4.09173 7.00156 4.09173ZM7.00156 10.0147C5.71762 10.0147 4.66797 8.96822 4.66797 7.68115C4.66797 6.39408 5.71449 5.34756 7.00156 5.34756C8.28863 5.34756 9.33515 6.39408 9.33515 7.68115C9.33515 8.96822 8.28551 10.0147 7.00156 10.0147ZM11.575 3.9449C11.575 4.41037 11.2002 4.78212 10.7378 4.78212C10.2723 4.78212 9.90059 4.40725 9.90059 3.9449C9.90059 3.48256 10.2755 3.10768 10.7378 3.10768C11.2002 3.10768 11.575 3.48256 11.575 3.9449ZM13.9524 4.79462C13.8993 3.67312 13.6431 2.6797 12.8215 1.86123C12.003 1.04275 11.0096 0.786586 9.88809 0.730355C8.73223 0.664752 5.26777 0.664752 4.1119 0.730355C2.99353 0.783462 2.00011 1.03963 1.17851 1.8581C0.35691 2.67658 0.103869 3.67 0.0476382 4.79149C-0.0179648 5.94736 -0.0179648 9.41182 0.0476382 10.5677C0.100745 11.6892 0.35691 12.6826 1.17851 13.5011C2.00011 14.3196 2.9904 14.5757 4.1119 14.632C5.26777 14.6976 8.73223 14.6976 9.88809 14.632C11.0096 14.5788 12.003 14.3227 12.8215 13.5011C13.64 12.6826 13.8961 11.6892 13.9524 10.5677C14.018 9.41182 14.018 5.95048 13.9524 4.79462ZM12.4591 11.8079C12.2154 12.4202 11.7437 12.8919 11.1283 13.1387C10.2067 13.5042 8.01997 13.4199 7.00156 13.4199C5.98315 13.4199 3.79326 13.5011 2.87482 13.1387C2.26252 12.895 1.7908 12.4233 1.54401 11.8079C1.17851 10.8863 1.26286 8.69956 1.26286 7.68115C1.26286 6.66274 1.18163 4.47285 1.54401 3.55441C1.78768 2.94211 2.2594 2.4704 2.87482 2.2236C3.79638 1.8581 5.98315 1.94245 7.00156 1.94245C8.01997 1.94245 10.2099 1.86123 11.1283 2.2236C11.7406 2.46727 12.2123 2.93899 12.4591 3.55441C12.8246 4.47598 12.7403 6.66274 12.7403 7.68115C12.7403 8.69956 12.8246 10.8895 12.4591 11.8079Z"
                                          fill="currentColor"/>
                                </svg>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-nav-item form-item">
                <div class="footer-nav-item-wrapper">
                    <h4 class="footer-nav-title">
                        Join Our Newsletter Community for Regular Inspiration
                    </h4>
                    <div class="footer-nav-links">
                        <form action="/submit" method="post" class="subscription-form">
                            <input type="email" name="email" required class="input input-white" placeholder="Your Email Address">
                            <button class="button button-secondary">Subscribe</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-privacy">
            <p>© Copyright <span class="year">2023</span>, All Rights Reserved</p>
            <p>Powered by <a href="javascript: void(0);">Uteach</a></p>
        </div>
    </div>
</footer>
</body>
</html>
